Bug 74203 - RFE: allow to send a response to reporter only
RFE: allow to send a response to reporter only
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-17 16:21 EDT by Miloslav Trmac
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-04 09:37:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2002-09-17 16:21:06 EDT
Hello,
I don't know whether this is possible or not, but in case it were...
Quite often, bug reports in bugzilla are done without searching for any previously
filed bugs (i.e. the crash of anaconda in 7.3. on bad blocks check), and I
sometimes try to reply to them. However, this causes a mail to be sent to
1 or 2 people @redhat.com.

I have heard a RH emploeyee use the term "bugzilla spam" (no wonder, they
must get dozens of these mails every day), so I wonder whether it would be
possible to add a comment to the bug, which gets mailed only to the original
reporter.
Thanks
Comment 1 Miloslav Trmac 2003-10-04 09:37:27 EDT
Stupid idea, in retrospect. Never mind.

Note You need to log in before you can comment on or make changes to this bug.